openSUSE 10 Security Update : python (python-2168)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A buffer overflow within python's repr() function has been fixed. The
CAN number CVE-2006-4980 has been assigned to this issue.

Solution :

Update the affected python packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27406 ()

Bugtraq ID:

CVE ID: CVE-2006-4980

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now